/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
color: #6b7280;
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}
.service-hover {
    position: absolute;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}
div.ry-horizontal-line h2 {
    margin: 0;
}

div.ry-horizontal-line {
    border-bottom: 1px solid rgb(102 102 102 / 18%);
    padding-bottom: 2em;
    margin-bottom: 3em;
}

/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
    opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
    color: #8d8d8f;
}


/* HP Testi Box Slider Bg */

.module-testimonials.style-2::before, .module-testimonials.style-3::after {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-15154fd5-8ec4-4b7b-8ebf-639b297a8ead/1_HP/testi_bg.jpg);
    background-size: cover;
    background position: top center;
}

.hp-services-bg {
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-15154fd5-8ec4-4b7b-8ebf-639b297a8ead/1_HP/services_bg_yellow.jpg);
    background-size: cover;
    background position: top center;
}

.hp-brands-bg, .hp-insurance-bg,.module-testimonials {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-15154fd5-8ec4-4b7b-8ebf-639b297a8ead/1_HP/texture_bg.jpg);
    background-repeat: repeat;
}

.footer-heading h4 {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 500 !important;
    letter-spacing: 1px;
}

.subheading{
    letter-spacing: 10px;
}


div#navigation {
  background: #fff!important;
}

/* HP Heading Styles */


h1,h2,h3,h4,h5,h6 {
  font-weight: 300 !important;
}

.h-main h3 {
    font-size: 4.3rem!important;
    text-transform: uppercase;
    line-height: 1;
}

.h-sub h6 { 
    font-family: Montserrat;
    text-transform: uppercase;
    letter-spacing: 10px;
}

.white-img {
    filter: invert(1) brightness(10) contrast(10);
}

.ry-menu .ry-nav li.primary {
    text-transform: uppercase;
}


/* RESPONSIVE */

@media (min-width:1281px) and (max-width:1400px) {
	
#navigation-style-15 .cta-btn a {
	  font-size: 16px;
	  white-space: nowrap;
	}
#navigation-style-15 .mr-5 {
	  margin-right: 0;
	}
#navigation-style-15 .cta-btn {
	  padding: 12px 25px 12px 20px;
	}
#navigation-style-15 .gap-4 {
	  gap: 0 10px;
	}
.ry-menu .ry-nav li.primary a {
	  font-size: 18px;
	}
#navigation-style-15 img {
	  max-width: 180px;
	}

}


@media (min-width:1081px) and (max-width:1280px) {
  
	#navigation-style-15 .mr-5 a {
	  font-size: 16px;
	  white-space: nowrap;
	}

	  #navigation-style-15 img {
	  max-width: 180px;
	}

	.ry-menu .ry-nav li.primary a {
	  font-size: 15px !important;
	}

	.cta-btn {
	  padding: 12px 15px 12px 10px;
	}

	#navigation-style-15 .cta-btn a {
	  font-size: 14px;
	  white-space: nowrap;
	}

}

@media (min-width:992px) and (max-width:1200px) {
	
  #ry-footer .gap-4 span:first-child {
	  white-space: nowrap;
	  width: 90px;
	}
	#ry-footer .gap-4 span {
	  white-space: nowrap;
	  font-size: 16px;
	}
	#ry-footer ul li a {
	  font-size: 16px;
	}
	.footer-heading h4 {
	  font-size: 20px;
	}


	#ry-footer .col-span-full:nth-child(2) {
	  width: auto;
	}


	#ry-footer .grid.grid-cols-12 {
	  display: flex;
	  justify-content: space-between;
	  gap: 0 15px;
	}


}


@media (max-width:1200px) {
	
  #ry-footer .text-white {
	  text-align: center;
	  justify-content: center;
	}


	#ry-footer .flex.flex-col.md\:flex-row.items-center.gap-x-2 {
	  flex-direction: column;
	  margin: 1em auto 0;
	  gap: 10px 0;
	}

	  #ry-footer .gap-4 span {
	  font-weight: normal !important;
	}

}


@media (max-width:1080px) {
	
	#navigation-style-15, .ry-menu {
		display: none !important;
	}

	.snap-mobile-menu {
		display: flex !important;
		background:#fff !important;
		
	}
	
    .snap-mobile-menu img {
		max-height:45px;
	  }
	
	.snap-mobile-menu mm-burger {
		color: #333;
	}
	
	.snap-mobile-menu .gap-6,
	.snap-mobile-menu .gap-4 {
		gap: 0 10px;
	}
	
	 #footer-map {
	  height: 400px !important;
	}
	
	 div#hp-slider h3, div#hp-slider h1 {
		font-size: 40px;
	}
	
	.homepage-swiper .swiper-pagination-bullet {
		background-color: #fff !important;
	}

	div.slider-info-center-bottom {
		background: var(--color-primary-background);
		transform: initial !important;
		position: static !important;
		padding: 3em 1em !important;
	}

	div#hp-slider, div#hp-slider img {
		height: auto !important;
	}

	.h-main h3 {
		font-size: 40px !important;
	}
}

@media (max-width:991px) {
	  #ry-footer .grid-cols-12 {
	  display: flex;
	  flex-direction: column;
	  gap: 2em;
	}
}

.emergency-contact {
    color: #fff;
    font-size: 19px;
    margin-top: 1em;
}

.emergency-contact strong {
    display: block;
}